.most-last-news
{
    margin-bottom: 50px;
	height:380px;
}
.most-last-news,
.last-news-item
{
    overflow:hidden;
}
.last-news-item
{
    margin-bottom: 18px;position: relative;
}
.last-news-item img
{
    display: block;
    width: 30%;
    float: left;
    cursor: pointer;
}
.last-news-item .news-item-text
{
    width: 70%;
    float: left;
    padding-left: 17px;
}
.last-news-item .news-item-text a h3
{

    margin: 0;
    font-size: 10px;
    font-weight: 700;
    /*text-align: justify;*/
    line-height: 1.299;
    letter-spacing: 0.5px;

}
.last-news-hover .news-item-text span
{
    /*position: absolute;*/
    /*bottom: 0;*/
}
.last-news-hover
{
    position: relative;
}
.last-news-item .news-item-text span
{
    position: absolute;
    bottom: 0;
    font-size: 10px;
}

.last-news-item .news-item-text a:hover,
.news-item-hover .news-item-text a:hover
{
    background-color: #204d74;
}
.home-news-item
{
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.home-news-item .home-news-img
{
    height: 219.9px;
    width: 40%;
    float: left;
}
.home-news-item .home-news-img img
{
    display: block;

}
.home-news-item .home-news-text
{
    float: right;
    width: 60%;
    padding-left: 15px;
}
.home-news-item .home-news-text h3
{
    margin: 0 0 10px 0;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 700;
    /*letter-spacing: 1.01px;*/
}
.home-news-item .home-news-text span
{
    position: absolute;
    bottom: 0;
}
.home-news-item .home-news-text a
{
    position: absolute;
    bottom: 0;
    right: 10px;
}
.home-news-item .home-news-text p
{
    text-align: justify;
    font-size: 14px;
}
.newsBlog div p a
{
    text-align: right;
}
.last-news-hover .news-item-hover .news-item-text a h3
{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}
.last-news-hover .news-item-hover .news-item-text a:hover
{
    text-decoration: underline!important;
}
.last-news-hover .news-item-hover .news-item-text a,
.last-news-item .news-item-text a
{
    color: #000;
}
/* End of Old style */
.most-last-news
{
    margin-bottom: 50px;
    height: 380px;
}
.most-last-news,
.last-news-item
{
    overflow:hidden;
}
.last-news-item
{
    margin-bottom: 18px;position: relative;
}
.last-news-item img
{
    display: block;
    width: 30%;
    float: left;
    cursor: pointer;
}
.last-news-item .news-item-text
{
    width: 70%;
    float: left;
    padding-left: 17px;
}
.last-news-item .news-item-text a h3
{

    margin: 0;
    font-size: 11px;
    font-weight: 700;
    /*text-align: justify;*/
    line-height: 1.299;
    letter-spacing: 0.5px;

}
.last-news-hover .news-item-text span
{
    /*position: absolute;*/
    /*bottom: 0;*/
}
.last-news-hover
{
    position: relative;
}
.last-news-item .news-item-text span
{
    position: absolute;
    bottom: 0;
    font-size: 10px;
}

.last-news-item .news-item-text a:hover,
.news-item-hover .news-item-text a:hover
{
    background-color: #204d74;
}
.home-news-item
{
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.home-news-item .home-news-img
{
    height: 219.9px;
    width: 40%;
    float: left;
}
.home-news-item .home-news-img img
{
    display: block;

}
.home-news-item .home-news-text
{
    float: right;
    width: 60%;
    padding-left: 15px;
}
.home-news-item .home-news-text h3
{
    margin: 0 0 10px 0;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 700;
    /*letter-spacing: 1.01px;*/
}
.home-news-item .home-news-text span
{
    position: absolute;
    bottom: 0;
}
.home-news-item .home-news-text a
{
    position: absolute;
    bottom: 0;
    right: 10px;
}
.home-news-item .home-news-text p
{
    text-align: justify;
    font-size: 14px;
}
.newsBlog div p a
{
    text-align: right;
}
.last-news-hover .news-item-hover .news-item-text a h3
{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}
.last-news-hover .news-item-hover .news-item-text a:hover
{
    text-decoration: underline!important;
}
.last-news-hover .news-item-hover .news-item-text a,
.last-news-item .news-item-text a
{
    color: #000;
}
.home-info-tape-slider.owl-carousel .owl-item img {
    display: block;
    width: 60%;
    margin: 0 auto;
}
.home-info-tape-slider.owl-theme .owl-nav .owl-next,
.home-info-tape-slider.owl-theme .owl-nav .owl-prev
{
    position: absolute;
    top: 40%;
    padding: 7px 15px;
    border-radius: 50%;
    background: rgba(255,255,255, 0.2);
}
.home-info-tape-slider.owl-theme .owl-nav .owl-next:hover,
.home-info-tape-slider.owl-theme .owl-nav .owl-prev:hover {
    background: rgba(200,200,200, 0.2);
}
.newsBlog
{
  margin-bottom: 25px;
}
.home-info-tape-slider.owl-theme .owl-nav .owl-prev
{
  left: -10%;
}
.home-info-tape-slider.owl-theme .owl-nav .owl-next
{
  right: -10%;
}
/* New style */
.news-date
{
    position: absolute;
z-index: 999;
border-left: 1px solid #3f7ec2;
border-bottom: 1px solid #3f7ec2;
border-right: 1px solid #3f7ec2;
left: 5%;
padding: 0 5px;
background-color: #3f7ec2;
}
.news-date span:first-child
{
    display: block;
padding: 5px 10px 0;
text-align: center;
color: #fff;
font-weight: 700;
font-size: 16px;

}
.news-date p
{
    text-align: center;
    color: #fff;
    margin: 0;
}
.news-date span:last-child
{
padding: 0 10px 5px;
display: block;
text-align: center;
color: #fff;
font-size: 13px;
}
.carousel-caption p
{
    font-size: 17px;
    line-height: 1.3;
}
#myCarousel
{
  padding: 0;
}

/* Main slider style */
 .main-slider .carousel-indicators li {
    /*width: 13% !important;*/
    width: 19% !important;
height: 75px !important;
text-indent: 0 !important;
padding: 15px 20px;
box-sizing: content-box;
display: block;
float: left;
background-color: #1c9ed1;
margin: 0;
border-radius: 0;
 display: inline-grid;
    box-shadow: 0px 9px 9px 0px rgba(0,0,0,0.32);
}
.main-slider .carousel-indicators li.active
{

}
.main-slider .carousel-indicators
{
  /*bottom: -13%;
  width: 80%!important;
  margin-left: -32%!important;*/
}
.carousel.main-slider {
    margin-bottom: 75px;
}

.main-slider .carousel-inner > .item > img
{
  height: 65vh;
width: 100%;
}
.main-slider .carousel-indicators li i {
    font-size: 4rem;
    display: block;
    color: #fff;
    margin-bottom: 1.3rem;
    max-width: 50px;
max-height: 50px;
margin: 0 auto;
}
.main-slider .carousel-indicators li.active i {
    color: #111;
}
.main-slider .carousel-indicators li span
{
  font-size: 16px;
font-weight: 600;
color: #fff;
font-family: "Ubuntu-Candent";
}
.main-slider .carousel-indicators li.active span
{
  color: #111;
}
.main-slider .carousel-indicators li.active
{
  background-color: #fff;
}
.main-slider .carousel-indicators li:hover
{
  background-color: #59a9c9;
}
.main-slider .carousel-indicators li.active:hover
{
  background-color: #fff!important;
}
.main-slider .carousel-indicators li:hover i
{
  -webkit-animation: rotateIcon 1s 1; /* Safari 4.0 - 8.0 */
  animation: rotateIcon 1s 1;
}
@-webkit-keyframes rotateIcon {
  0%   {transform: rotateY(0deg);}
  25%  {transform: rotateY(90deg);}
  50%  {transform: rotateY(180deg);}
  75% {transform: rotateY(270deg);}
  100% {transform: rotateY(360deg);}
}
@keyframes rotateIcon {
  0%   {transform: rotateY(0deg);}
  25%  {transform: rotateY(90deg);}
  50%  {transform: rotateY(180deg);}
  75% {transform: rotateY(270deg);}
  100% {transform: rotateY(360deg);}
}
.main-slider .carousel-control.right,
.main-slider .carousel-control.left
{
  background-image: none!important;
  width: initial!important;
}
.main-slider .carousel-control
{
border: none!important;
top: 35%!important;
}
.main-slider .carousel-control .glyphicon-chevron-left
{
  left: 5%!important;
  margin-left: 0!important;
}
.main-slider .carousel-control .glyphicon-chevron-right
{
  right: 5%!important;
  margin-right: 0!important;
}
.main-slider .carousel-control .glyphicon-chevron-left, .main-slider .carousel-control .glyphicon-chevron-right, .main-slider .carousel-control .icon-prev, .main-slider .carousel-control .icon-next
{
  width: initial!important;
  height: initial!important;
font-size: 17px;
background-color: #59a9c9;
margin: 0;
margin-left: 0px;
padding: 13px;
border-radius: 50%;
}
.main-slider .carousel-control.right {
right: 2%;
}
.main-slider .carousel-control.left {
left: 2%;
}
ul.stander li a:hover
{
  color: #fff;
  background: linear-gradient(to bottom, #b3d1eb 0%,#edf0f5 50%,#f0f3f8 100%);
  /*padding: 5px;*/
}

/* Carousel text */
.main-slider .item .carousel-caption {

    right: 0!important;
    left: 0!important;
    top: 45%;
	margin: 0 auto;
    /*background: rgba(0,0,0, 0.5);*/
    bottom: initial!important;
    padding: 20px 25px;
    max-width: 63%;
    /*height: 100%;*/
}
/*top header*/
#header
{
  padding: 0;
}
.little-header-left ul,
.little-header-right ul
{
  margin-bottom: 0!important;
  margin-top: 5px;
}
.little-header-left ul li {
    display: inline-block;
    margin-right: 10px;
}
.little-header-left ul li a {
    color: #fff;
    font-family: "Ubuntu-Candent";
    text-transform: uppercase;
}
.little-header-left ul li a i.fa {
    margin-right: 5px;
    font-size: 16px;
}
.little-header-left ul li:hover a {

    color: #000;
    text-decoration: none;
    transition: color ease-in .3s;

}

.nav-wrapper {
  text-align: center;
}

.sl-nav {
  display: inline;
  float: right;
}

.sl-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  display: inline-block;
}

.sl-nav li {
  cursor: pointer;
  /*padding-bottom: 10px;*/
  margin-top: 5px;
}
.sl-nav li b,
.sl-nav li i.fa
{
  color: #fff;
}

.sl-nav li ul {
  display: none;
}

.sl-nav li:hover ul {
  position: absolute;
  top: 20px;
  left: -15px;
  display: block;
  background: #fff;
  width: 120px;
  padding-top: 0px;
  z-index: 99999;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.sl-nav li:hover .triangle {
  position: absolute;
  top: 15px;
  right: -10px;
  z-index: 10;
  height: 14px;
  overflow: hidden;
  width: 30px;
  background: transparent;
}

.sl-nav li:hover .triangle:after {
  content: '';
  display: block;
  z-index: 20;
  width: 15px;
  transform: rotate(45deg) translateY(0px) translatex(10px);
  height: 15px;
  background: #fff;
  border-radius: 2px 0px 0px 0px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.sl-nav li ul li {
  position: relative;
  text-align: left;
  background: transparent;
  padding: 15px 15px;
  padding-bottom: 0;
  z-index: 2;
  font-size: 15px;
  color: #3c3c3c;
}

.sl-nav li ul li:last-of-type {
  padding-bottom: 15px;
}

.sl-nav li ul li span {
  padding-left: 5px;
}

.sl-nav li ul li span:hover, .sl-nav li ul li span.active {
  color: #146c78;
}

.sl-flag {
  display: inline-block;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  width: 15px;
  height: 15px;
  background: #aaa;
  border-radius: 50%;
  position: relative;
  top: 2px;
  overflow: hidden;
}

.flag-uz {
  background: url("/temp/langs/uz.png");
  background-size: cover!important;
  background-position: center center!important;
}

.flag-ru {
  background-size: cover!important;
  background-position: center center!important;
  background: url("/temp/langs/ru.png");
}
.flag-en {
  background-size: cover!important;
  background-position: center center!important;
  background: url("/temp/langs/en.png");
}

.little-header-right .nav-wrapper
{
  float: right;
width: 38%;
}
.little-header-right .search-box {
  display: inline-block;
  width: 60%;
  float: left;
  border-radius: 3px;
  padding: 4px 55px 4px 15px;
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.search-box.hovered, .search-box:hover, .search-box:active {
  border: 1px solid #aaa;
}
.search-box input[type=text] {
  border: none;
  box-shadow: none;
  display: inline-block;
  padding: 0;
  background: transparent;
  height: initial!important;
}
.search-box input[type=text]:hover, .search-box input[type=text]:focus, .search-box input[type=text]:active {
  box-shadow: none;
}
.search-box .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  color: #aaa;
  border-radius: 3px;
  font-size: 14px;
  padding: 5px 10px 1px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.search-box .search-btn:hover {
  color: #fff;
  background-color: #3f7fc4;
}
/*Logo block*/
.logo-block {

    background-image: url("../img/header_bg2.png");
    background-repeat: repeat-x;
    border-top: 1px solid #ccc;
/*margin-top: 5px;*/
}
.top-header
{
  background-color: #3f7ec2;
  padding: 5px 0;
}
.main-header {

    padding: 12px 0;
    /*position: relative;*/
    /*z-index: 1111;*/

}
.logo
{
  margin-top: 10px;
}
.logo img {

    float: left;
  /*  display: table;
    width: 10%;*/
    margin-right: 20px;

}
.logo h1 {
text-transform: uppercase;
    float: left;
    width: 80%;
    font-size: 24px;
    padding-top: 5px;
    color: #000;
    margin:0;
}
.temperature {

    border: 1px solid #c6dee3;
    /*display: table;*/
    padding: 5px 20px;
    float: right;
    width: 40%;
    border-radius: 5px;
    /*background-position: 0 -12px;
    background-size: cover;
    background-repeat: no-repeat;*/
    overflow: hidden;
    background-color: rgba(200,200,200,0.3);
    /*background-image: url(/temp/clouds.jpg);*/
background-size: cover;
/*background-blend-mode: exclusion;*/
position: relative;
background: linear-gradient(to bottom, #b3d1eb 0%,#edf0f5 50%,#f0f3f8 100%);
}
.temperature::before {

    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;

}
.weather-top {

    overflow: hidden;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    margin-bottom: 2px;
    position: relative;
z-index: 111;
}
.weather-top p.location {

    float: left;
    margin-top: 10px;

}
.weather-top img.weather-icon {

    margin-left: 10px;

}
.weather-top p.temperature-celc {

    float: right;
    margin: 11px 5px 5px;

}
.weather-top p.location span:first-child {
    display: block;
    font-weight: 700;
    font-size: 13px;
}
.weather-top p.location span:last-child {

    font-size: 11px;
    opacity: 0.6;

}
.weather-top p.temperature-celc span {

    font-size: 15px;

}
.weather-top p.temperature-celc span sup {

    font-size: 12px;

}
.weather-bottom {

    float: right;
    opacity: 0.6;

}
.weather-bottom span {

    font-size: 12px;

}
.weather-bottom span:last-child {

    margin-left: 8px;

}
/*Menu*/
.clearfix:after,
.clearfix:before {
  content: '';
  display: table
}

.clearfix:after {
  clear: both;
  display: block
}
ul{
  /*list-style:none;*/
  margin: 0;
  padding: 0;
}
/*a, a:hover, a.active, a:active, a:visited, a:focus{
  color:#fefefe;
  text-decoration:none;
}*/
a.active{
  color:#fefefe;
  text-decoration:none;
}
.stander li a,
.stander li a:active,
.stander li a:visited,
.stander li a:focus
{
  color: #fefefe;
  text-decoration:none;
}
.content{
  /*margin: 50px 100px 0px 100px;*/
  border: none!important;
  margin-top: initial!important;
  padding-top: initial!important;
}

.exo-menu{
  width: 100%;
  float: left;
  list-style: none;
  position:relative;
  /*background: #23364B;*/
  background: #3F7EC2;
  font-family: "Ubuntu-Candent";
}
.exo-menu > li {  display: inline-block;float:left;}
.exo-menu > li > a{
  font-family: "Ubuntu-Candent";
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  border-right: 1px #365670 dotted;
  -webkit-transition: color 0.2s linear, background 0.2s linear;
  -moz-transition: color 0.2s linear, background 0.2s linear;
  -o-transition: color 0.2s linear, background 0.2s linear;
  transition: color 0.2s linear, background 0.2s linear;
}
li.drop-down ul > li > a:hover{
  /*background:#009FE1;*/
  background: linear-gradient(to bottom, #b3d1eb 0%,#edf0f5 50%,#f0f3f8 100%);
  /*color:#fff;*/
}
.exo-menu > li > a:hover,
.exo-menu > li > a.active{
  background:#009FE1;
  color:#fff;
}
.exo-menu i {
  float: left;
  font-size: 30px;
  margin-right: 6px;
  line-height: 20px !important;
}
li.drop-down > ul > li > a
{
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  padding: 10px 22px!important;
}
li.drop-down,
.flyout-right,
.flyout-left{position:relative;}
li.drop-down:before {
  content: "\f103";
  color: #fff;
  font-family: FontAwesome;
  font-style: normal;
  display: inline;
  position: absolute;
  right: 6px;
  top: 12px;
  font-size: 14px;
}
li.drop-down>ul{
  left: 0px;
  /*min-width: 230px;*/
  min-width: 30vw;

}
.drop-down-ul{display:none;}
.flyout-right>ul,
.flyout-left>ul{
  top: 0;
  min-width: 230px;
  display: none;
  border-left: 1px solid #365670;
  }

li.drop-down>ul>li>a,
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
  /*color: #fff;*/
  color: #000;
    font-family: "Ubuntu-Candent";
  display: block;
  padding: 20px 22px;
  text-decoration: none;
  /*background-color: #365670;*/
  background: #edf0f5;
  border-bottom: 1px dotted #547787;
/*  -webkit-transition: color 0.2s linear, background 0.2s linear;
  -moz-transition: color 0.2s linear, background 0.2s linear;
  -o-transition: color 0.2s linear, background 0.2s linear;
  transition: color 0.2s linear, background 0.2s linear;*/
}
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
  border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
  top: 0;
  right: 0;
  left: 100%;
  width: 100%;
  display:none;
  height: 100%;
  padding: 15px;
  min-width: 742px;

}
h4.row.mega-title {
  color:#eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  font-family: "Ubuntu-Candent";
 }
.flyout-mega ul > li > a {
  font-size: 90%;
  line-height: 25px;
  color: #fff;
  font-family: inherit;
}
.flyout-mega ul > li > a:hover,
.flyout-mega ul > li > a:active,
.flyout-mega ul > li > a:focus{
  text-decoration: none;
  background-color: transparent !important;
  color: #ccc !important
}
/*mega menu*/
.mega-menu-wrap .row .col-md-3
{
  display: block!important;
}
.mega-menu {
  left: 0;
  right: 0;
  padding: 15px;
  display:none;
  padding-top: 0;
  min-height: 100%;

}
h4.row.mega-title {
  color: #000;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px dotted #547787;
  padding-top: 15px;
  background-color: #edf0f5
  }
 .mega-menu ul li a {
  line-height: 25px;
  /*font-size: 90%;*/
  display: block;
  font-size: 14px;
  text-transform: uppercase;
font-weight: 500;
font-family: "Ubuntu-Candent"
}
ul.stander li a {
    padding: 3px 0px;
    color: #000!important;
}

ul.description li {
    padding-bottom: 12px;
    line-height: 8px;
}

ul.description li span {
    color: #ccc;
    font-size: 85%;
}
a.view-more{
  border-radius: 1px;
  margin-top:15px;
  background-color: #009FE1;
  padding: 2px 10px !important;
  line-height: 21px !important;
  display: inline-block !important;
}
a.view-more:hover{
  color:#fff;
  background:#0DADEF;
}
ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}
/*Blog DropDown*/
.Blog{
  left:0;
  display:none;
  color:#fefefe;
  padding-top:15px;
  background:#547787;
  padding-bottom:15px;
}
.Blog .blog-title{
  color:#fff;
  font-size:15px;
  text-transform:uppercase;

}
.Blog .blog-des{
  color:#ccc;
  font-size:90%;
  margin-top:15px;
}
.Blog a.view-more{
  margin-top:0px;
}
/*Images*/
.Images{
  left:0;
   width:100%;
   display:none;
  color:#fefefe;
  padding-top:15px;
  background:#547787;
  padding-bottom:15px;
}
.Images h4 {
  font-size: 15px;
  margin-top: 0px;
  text-transform: uppercase;
}
/*common*/
.flyout-right ul>li>a ,
.flyout-left ul>li>a,
.flyout-mega-wrap,
.mega-menu{
  /*background-color: #547787;*/
  background: #edf0f5;
}

/*hover*/
.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.images-drop-down>a:hover +.Images,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
  display:block;
}
/*responsive*/
 @media (min-width:767px){
  .exo-menu > li > a{
  display:block;
  padding: 12px 22px;
  font-family: "Ubuntu-Candent";
 }
.mega-menu, .flyout-mega-wrap, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
    position:absolute;
    z-index: 9999;
}
 .flyout-right>ul{
  left: 100%;
  }
  .flyout-left>ul{
  right: 100%;
}
 }
@media (max-width:767px){

  .exo-menu {
    min-height: 58px;
    background-color: #23364B;
    width: 100%;
  }
  
  .exo-menu > li > a{
    width:100% ;
      display:none ;
      font-family: "Ubuntu-Candent";
  
  }
  .exo-menu > li{
    width:100%;
  }
  .display.exo-menu > li > a{
    display:block ;
      padding: 20px 22px;
  }
  
.mega-menu, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
    position:relative;
}

}
a.toggle-menu{
    position: absolute;
    right: 0px;
    padding: 20px;
    font-size: 27px;
    background-color: #ccc;
    color: #23364B;
    top: 0px;
}
.separator
{
  height: 3vh;
  width: 100%;
}
i.awesome-telegram:before {
  content: "\f2c6";
  font-family: FontAwesome;
  font-style: normal;
  /*display: inline;*/
}
i.awesome-telegram {
font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);
  /*display: inline;*/
}
#Carousel > a
{
  border-bottom: 4px solid #fff;
  background: transparent!important;
}
a.animated-button:link:after, a.animated-button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
    color: #FFF;
    text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
    height: 450%;
}
a.animated-button:link, a.animated-button:visited {
    position: relative;
    display: block;
    margin: 30px 0 0;
    padding: 3px 12px;
    color: #fff;
    font-size:12px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
                        a.animated-button.thar-four {
    color: #333;
    cursor: pointer;
    display: table!important;
    position: relative;
    border: 2px solid  #59a9c9;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    float: right;
}
a.animated-button.thar-four:hover {
    color: #fff !important;
    background-color: transparent;
    text-shadow: nfour;
}
a.animated-button.thar-four:hover:before {
    right: 0%;
    left: auto;
    width: 100%;
}
a.animated-button.thar-four:before {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background:  #59a9c9;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
0s;
}
/* Home Info Tape */
  .strategy-gov a img,
  .statistika-edu a img,
  .call-center a img
  {
    transition: all .3s ease-in-out;
    border:1px solid #fff;
  }
  .strategy-gov a img:hover,
  .statistika-edu a img:hover,
  .call-center a img:hover
{
  transform: scale(1.1);
}

section.home-info-tape
{
      background: #1975be;
    padding: 50px 0;
}
/* Home socials */
.home-socials li a
{
transition: all .3s ease-in-out;
}
.home-socials li a:hover i
{
  color: #3f7ec2!important;
}
.home-socials li a:hover
{
  background-color: #fff;
}
@media screen and (max-width: 991px)
{
  .strategy-gov,
  .statistika-edu,
  .call-center
  {
    width: 250px!important;
  }
  .tape-info-container div.row > div
  {
    margin: 0 auto;
  }
}
.panel-default.sidebar-survey
{
  margin-top: 55px!important;
}
.panel-default.sidebar-survey>.panel-heading
{
  /*background-color: #365670!important;*/
  background-image: url(/img/6.png)!important;
  /*background-image: none!important;*/
}
.panel-default.sidebar-survey>.panel-body .form-default input
{
  /*background-color: #365670!important;*/
  background-image: url(/img/6.png);
  color: #fff;
}
.panel-default.sidebar-survey>.panel-body .form-default input:hover
{
  background-color: #009FE1!important;
  background-image: none;
}
.featured-video-posts-slide .owl-stage-outer
{
  /*padding: 0 15px;*/
}
@media screen and (max-width: 2560px)
{
  .main-slider .indicators-container {
    bottom: -9%;
}
}
@media screen and (max-width: 2100px)
{
  .main-slider .indicators-container {
    bottom: -11%;
}
}
@media screen and (max-width: 1720px)
{
  .main-slider .indicators-container {
    bottom: -12%;
}
}
@media screen and (max-width: 1569px)
{
#navigation ul li {
    width: 46%;
}
}
@media screen and (max-width: 1500px)
{
  .main-slider .indicators-container {
    bottom: -13%;
}
}
@media screen and (max-width: 1399px)
{
  .main-slider .carousel-indicators li {
    width: 18%!important;
}
}
@media screen and (max-width: 1199px)
{
  .main-slider .carousel-indicators li {
    width: 17%!important;
}
}
@media screen and (max-width: 1181px){
  .single-blog-post.style-3 .post-thumbnail {
    margin: 0 auto 15px;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 1049px)
{
  .indicators-container .carousel-indicators {
    width: 55%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 954px)
{
  .single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
  .main-slider .carousel-indicators li {
    height: 60px !important;
    padding: 10px 20px!important;
}
  .indicators-container .carousel-indicators {
    width: 60%!important;
}
.main-slider .carousel-indicators li span
{
  font-size: 14px!important;
}
.main-slider .carousel-indicators li i
{
  font-size: 3rem;
}
}
@media screen and (max-width: 920px)
{
  .home-info-tape-slider.owl-theme .owl-nav .owl-prev
{
  left: -4%;
}
.home-info-tape-slider.owl-theme .owl-nav .owl-next
{
  right: -4%;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 874px)
{
  .main-slider .carousel-indicators li {
    width: 16%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 778px)
{
.main-slider .carousel-indicators li i {
    font-size: 2rem;
}
.main-slider .carousel-indicators li {
  width: 17%!important;
    padding: 10px 15px!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 666px)
{
  .main-slider .carousel-indicators li {
    width: 40%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 533px){
.main-slider .carousel-indicators li {
    width: 38%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 484px)
{
.logo img {
    float: none;
    margin: 0 auto;
    display: block;
}
.logo h1 {
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
ul.home-socials {
    float: none!important;
    margin: 3rem auto 0!important;
}
}
@media screen and (max-width: 444px){

.main-slider .carousel-indicators li {
    width: 35%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
@media screen and (max-width: 356px){

.main-slider .carousel-indicators li {
    width: 33%!important;
}
.single-blog-post.style-3 .post-thumbnail {
    max-width: 150px!important;
    width: 150px!important;
}
}
.ul_block_menu .btnLeft
{
  background-image: url(/img/6.png);
}
.pages-view  .text_justify 
{
      /*overflow-x: scroll;
    border: 2px solid #ccc;*/
    padding: 10px;
}